<div class="menu">
  <div>
    <button class="btn"
      (click)="setMenu(menu.value)"
      [class.selected]="getIsActive(menu.value)"
      *ngFor="let menu of MenuList | keyvalue">
      {{ menu.value }}
    </button>
  </div>
  <div>
    <button class="btn"
      (click)="initizializeUser(true)">{{inizializeUser.Registration}}</button>
    <button class="btn"
      (click)="initizializeUser(false)">{{inizializeUser.ComeIn}}</button>
    <button class="btn"
      (click)="goAdmin()">adminPage</button>
  </div>
</div>